Subject: Re: [bmwg] Call for Adoption: Benchmarking Methodology for Network Security Device Performance

From: Sarah Banks <[email-masked]>
Date: Tue, 16 Apr 2019 10:15:23 -0700

Hello BMWG,

As co-chair, I’m calling Consensus on the call for WG adoption for the B2B Frame draft.

Thanks to the author (my co-chair!) and everyone else who indicated support both on the list, and in the previous IETF sessions. The original call for adoption ended at IETF104, and there was an action item for me to call consensus on list, which this email completes.

I would expect to see the draft replaced with draft-ietf-<text> shortly, and we’ll continue our discussions on list and most likely Montreal. Please read the draft, and submit your feedback/questions/comments to [email-masked]. 

Kind regards,
Sarah
BMWG Co-Chair
 
> On Dec 7, 2018, at 10:05 AM, Sarah B <[email-masked]> wrote:
> 
> Hello BMWG,
> 	Another presentation of the NG Firewall draft at IETF103 in Bangkok was well received. Thank you for your reviews and feedback. The draft can be found here:
> 	
> 	https://datatracker.ietf.org/doc/draft-balarajah-bmwg-ngfw-performance/
> 	
> 	There has been a lot of discussion, interest, review, and comments on the draft, and I'd like to call for adoption of this draft by the WG. Please reply to this email before December 21, 2018 and indicate:
> 
> (1) whether you support addition of the following milestone to 
>   the BMWG charter:
> 
> date TBD: Benchmarking Methodology for Network Security Device Performance
> 
> 
> (2) whether you support the adoption of draft-balarajah-bmwg-ngfw-performance-05
> 
>       as the basis document for this milestone
> 
> (3) whether you commit to reviewing the WG document if adopted
> 
> 
> 
> Thanks for your consideration of the draft!
> 
> Kind regards,
> Sarah
> bmwg co-chair
> _______________________________________________
> bmwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bmwg